<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>2</version>
    <title>
        <en>Massey Ferguson 5400 50th anniversary</en>
        <de>Massey Ferguson 5400 50th anniversary</de>
    </title>
    <description>
        <en>Massey Ferguson 5400 50th anniversary</en>
        <de>Massey Ferguson 5400 50th anniversary</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>	
        <text name="ToggleHud">
            <en>Toggle the HUD</en>
            <de>HUD ausblenden</de>
        </text>
        <text name="Worklights">
            <en>Toggle the worklights</en>
            <de>Toggle the worklights</de>
        </text>
		<text name="ESLIMIT_DISABLED"><en>Disabled</en></text>
		<text name="ESLIMIT_LEVEL"><en>Level</en></text>
		<text name="ESLIMIT_CONTROLS"><en>ESLimiter:</en></text>
		<text name="ESLIMIT_INCREASE"><en>Increase Engine Speed</en></text>
		<text name="ESLIMIT_DECREASE"><en>Decrease Engine Speed</en></text>
		<text name="StartEngine"> <en>Start the engine</en> <de>Starten Sie den Motor</de> </text>
		<text name="StopEngine"> <en>Stop the engine</en> <de>Stoppen Sie den Motor</de> </text>
		<text name="IGNITION"> <en>Ignition</en> <de>Zündung</de> </text>
	</l10n>
	
	<extraSourceFiles>
		<sourceFile filename="Specializations\ESLimiter_Events.lua" />
		<sourceFile filename="Specializations\ManualIgnitionEvent.lua" />
		<sourceFile filename="Specializations\ManualIgnitionStatsEvent.lua" />		
    </extraSourceFiles>
	
    <specializations>
		<specialization name="RUL" className="RUL" filename="Specializations/roundLight.lua"/>
		<specialization name="workLights" className="workLights" filename="Specializations/workLights.lua"/>
		<specialization name="BrakeLight" className="BrakeLight" filename="Specializations/BrakeLight.lua"/>
		<specialization name="ESLimiter" className="ESLimiter" filename="Specializations\ESLimiter.lua" />
		<specialization name="operatingHours" className="OperatingHours" filename="Specializations\OperatingHours.lua" />
		<specialization name="manualIgnition" className="manualIgnition" filename="Specializations\manualIgnition.lua" />		
 		<specialization name="Odometer" className="Odometer" filename="Specializations\Odometer.lua" />
        <specialization name="beleuchtung" className="BEL3" filename="Specializations/beleuchtungV3.lua"/>
        <specialization name="extraWeights" className="extraWeights" filename="Specializations/extraWeights.lua" />
        <specialization name="wheelParticleSpec" className="wheelParticle" filename="Specializations/wheelParticle.lua" />
	    <specialization name="ParticleSystem" className="ParticleSystem" filename="Specializations/ParticleSystem.lua"/>
        <specialization name="Autopilot" className="Autopilot" filename="Specializations/Autopilot.lua"/>
	</specializations>

    <vehicleTypes>
        <type name="MF5400" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
         <specialization name="motorized" />
         <specialization name="steerable" />
         <specialization name="hirable" />
         <specialization name="aiTractor" />
         <specialization name="honk" /> 
		<specialization name="BrakeLight"/>
	    <specialization name="workLights" />
		<specialization name="ESLimiter" />
		<specialization name="operatingHours" />
		<specialization name="manualIgnition" />		
		<specialization name="Odometer" />
	    <specialization name="beleuchtung" />		
		<specialization name="extraWeights" />
        <specialization name="wheelParticleSpec" />
		<specialization name="ParticleSystem"/>
        <specialization name="Autopilot" />
		</type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Massey Ferguson 5400 50th anniversary</name>
                <description>
<![CDATA[This model was built in 2008 to celebrate the 50 years of Massey Ferguson
Model: templaer
Edites: PeterJ
Umbau Manson]]>
                </description>
            </en>
            <de>
                <name>Massey Ferguson 5400 50th anniversary</name>
                <description>
<![CDATA[This model was built in 2008 to celebrate the 50 years of Massey Ferguson
Model: templaer
Edites: PeterJ
Umbau Manson]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>125000</price>
            <xmlFilename>MF5400.xml</xmlFilename>
        </storeItem>
    </storeItems>
	<inputBindings>
         <input name="IGNITION"                                       key1="KEY_KP_enter"           button="" />
		 <input name="ESLIMIT_DISABLED"            category="VEHICLE" key1="KEY_end"        key2="" button="" device="0" mouse="" />
		 <input name="ESLIMIT_INCREASE"            category="VEHICLE" key1="KEY_pageup"     key2="" button="" device="0" mouse="" />
		 <input name="ESLIMIT_DECREASE"            category="VEHICLE" key1="KEY_pagedown"   key2="" button="" device="0" mouse="" />
		<input name="FENDTWEIGHT_ACTIVE" key1="KEY_z" button="" />
        <input name="WORKLIGHTS" key="KEY_l" button="" />		
		 
	</inputBindings>
</modDesc>
